Subject: Ticket Assigned - Wish to be your baby clothing & accessories manufacturer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 01:50:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wish to be your baby clothing & accessories manufacturer  

Hello,

We JNS Fabrics & Exports – one of the leading manufacturer and exporter of  baby clothing and accessories like baby muslin swaddles, adjustable swaddle blankets, baby bandana bibs, muslin bibs, pacifier clips, burp cloth, baby jogger pants, baby rompers, , baby sleep sacks, bassinet sheets, baby crib sheets, baby changing pad sheets,  fitted sheets, beanies, booties, headbands, blankets and baby gift sets, using ultra-absorbent, silky soft, cotton, organic cotton, bamboo etc. Our products are as per CPSC standards and certified by International labs, and we are GOTS certified

 We can supply you with any quantity in a short time. We are one of the leading exporters of Adjustable Swaddle wraps from Chennai, India.
We are the only clothing manufacturers of the brand Ziggy Baby, Lovjoy, Babydew, Bublo baby, Pishu Baby, Sleeping rebels, Aenne baby, inspirephotoart, Ariababy, Moon(Babygrow FZC) selling well in Amazon, retails etc. We are also one of the manufacturers for the brands like Mama Cheetah, Gap kids, aden&anais, DwellStudio – through buying agents. Many of our buyers are hot sellers in Amazon USA, UK.  

We do custom designed printing, dyeing, manufacturing and packaging as per buyer's choice.
Custom box price depends on the packaging you are asking. We are not keeping any stocks, we manufacture as per requirement of buyers.

I have attached few of our product images. We are doing these products. You can send your enquiry, I can give my best pricing based on the quantity/ quality/colors/designs.

FAQS

1. FOB prices - Each product prices I can give based on the quantity requirement, if i knew your exact requirement, I can give my best pricing. 

For example : 

we can give Bandana bibs from US$ 0.66 to US$ 1.56,

we can give  adjustable swaddle blanket wrap from US$ US$1.92 to US$ 3.9,

we can give muslin swaddle blanket from US$ 2.22 to US$ 3.33

2. Payment terms : 40% advance along with Purchase order and 60% against proforma invoice once goods ready

3. Handling time : we are shipping in 20 days too when fabric is available, or else 40 - 50 days

4. MOQ - 300- for custom manufacturing. If you select any available fabric , we can do 50 pieces too.

 5. Specified delivery date from the date of  order : keep 50 days ( if fabric readily available, we can give earlier)

About us.

JNS Fabrics & Exports, the brain child of three experts, doing the business of garments and fabrics since 2004.

Mr. M. Jesuretnam is an experienced individual in government administration.
•Mr. P.M. Nixon, an engineering graduate Textile Technologist, Precitex award winner from Dharwad University, who has vast knowledge and experience in the garments and fabrics industry and handles reputed buyers of Europe and USA like Tommy Hilfiger, Gap, Diesel, Timberland etc.
•Mrs. A. Dolours Sheeba, a postgraduate in computer science.

We are continuously growing and trying to fulfill our associate's trendy needs to the global fashion industry. We are a well established Indian manufacturer & exporter successfully meeting the demands of global readymade garment markets. Our facilities, technology and standards of performance meet international standards. We preserve our heritage in the global garment manufacturing industry through continuous innovation, exceptional products, focused services and enhanced customer satisfaction.
Quality – "Once a customer, always our customer" :
Quality speaks volumes about the product and leaves the customer satisfied. Our primary goal and strength is serving the customers with quality that to at the right time
We will do our best for you upto your satisfaction. You can contact through
email id : [email-masked] <mailto:[email-masked]> 
Mobile : +919444467526/ +919543014122

We wish to be your manufacturer, can you please give me an opportunity. Please reply

Thanks

Nixon/Sheeba

JNS Fabrics and Exports

23/79, Defence Colony

Ekkattuthangal

Chennai – 600032

Tamilnadu

India

Ph : 91 9444467526 / 91 9543014122 / 91 9176214122

Tel : 91 44 22327288/ 91 44 22523122

Whatsapp : 91 9962699377

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5011175